Subject: Borderlinx Poor Rated Chats- dutiable value
From: subir chakma <[email-masked]>
To: Pankaj Sharma <[email-masked]>, Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Gelna Genuso
Date: Thu, 7 May 2015 14:13:34 +0530 (IST)

Hello, 

When a shipment is updated into the customer’s suite and the dutiable value is estimated: 

1.       There is a note in the email stating that the value is estimated 

2.       On the Release page- customers need to agree that they have checked and confirm the dutiable value is correct 

Instead of just stating to customers that the value CanNot be amended, once the order has been released. Can we please ensure that we educate customers? 

We give the impression  that there is nothing we can do to assist; although we have already “warned” customers twice that the value of the order was estimated 

Thank you 

Regards, 

Katerina 

From: Borderlinx Chats [mailto:[email-masked]] 
Sent: 06 May 2015 03:34 
To: [email-masked] 
Subject: Borderlinx Poor Rated Chats 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

 May 5, 2015 10:09:46 PM EST 

Chat end time 	

 May 5, 2015 10:18:08 PM EST 

Duration (actual chatting time) 	

 00:08:22 

Operator 	

 Vivian 

Pre-Chat Survey 

What is your question about? 	

 Shipment inquiry - it is with Borderlinx but I have a question 

Question: 	

 I just release ny shipment few hrs ago. But just realised the estimated value is over priced. Possible to make changes now? 

Suite Number (example 1234-5678) 	

 0609-5279 

Email Address 	

  [email-masked] 

Is this your first time contacting us for this issue? 	

 Yes 

Are you an existing Borderlinx customer? 	

 Yes 

What is your name? 	

 choon feng 

Exit Survey 

On a scale of 1-10, how likely are you to recommend Borderlinx to a friend or colleague (where 1 is very unlikely and 10 is very likely)? 	

 2 

If you scored 3 or lower, please tell us why? 	

 The system does not alert the user to recomfirm the estimated value of the item to be shipped. No pop up to inform the customer how the estimated cost will implicate the overall shipment cost. If merchant did not include purchase price for item, then should highlight to the customer the need to refurbish the information. Someone like myself who made purchases once in a blue moon will not be able to be informed on this part. 

Overall, were you satisfied with the level of service you received today? 	

 No 

If they could not resolve, did they explain to you what needed to be done to resolve? 	

 Not applicable 

Was the Customer Service representative knowledgeable and easy to understand? 	

 Yes 

Was the Customer Service representative able to resolve the issue you had on live chat? 	

 No 

Operator Survey 

Was the issue resolved over chat? 	

 Yes 

What was the issue? 	

 Duty & Tax issue;Dutiable Value amendment 

For full information see   Chat Transcript Report 

Chat Transcript 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 4 seconds. 
info: Welcome!  This is 'Vivian'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221603842276X 
Vivian: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
choon feng: Ok 
Vivian: Sorry unfortunately once payment is completed, the system do not allow us to make any changes to the released shipment. 
Vivian: We are unable to make any changes to your shipment as it is already released by you. Kindly contact us for such changes before releasing the items. 
choon feng: The over priced item wss quite high. And causes the overall shipment cost to be much higher. Even crossing the threshold that warrant a duty paid. 
Vivian: Since you have paid any applicable duty&tax and international shipping cost to us,you will not be charged extra when you receive your shipment. 
choon feng: My country tax on items is SGD $400. If the item value is based on the purchase price of usd $279. It won't exceed that threshold. 
Vivian: GST is applied on CIF value (cost of goods + Insurance + freight). If the CIF value exceed SGD400,hence GST of 7% will apply. 
Vivian: But since you released your shipment,we are unable to make any change. 
choon feng: Ok 
choon feng: Ok. Thank you for your time. 
Vivian: You are welcome 
Vivian: Is there anything else I may assist you with today? 
choon feng: That will be all 
Vivian: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.